html {
  scroll-behavior: smooth;
}
body {
  height: 100vh;
  background: #FFFCF5;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  overflow-x: hidden;
}
.aurevo-banner-section{
    padding: 80px 0 70px;
}
.aurevo-header-block{
    width: 100%;
    text-align: center;
}
.aurevo-header-block .aurevo-header-logo{
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
    line-height: 51px;
    letter-spacing: 14px;
    color: #04250F;
}
.aurevo-banner-content-block{
    text-align: center;
    width: 100%;
    margin: 20px auto 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.aurevo-banner-content-block h1{
    font-style: normal;
    font-weight: 800;
    font-size: 64px;
    line-height: 84px;
    letter-spacing: 1px;
    color: #04250F;
    max-width: 800px;
    margin-bottom: 0;
}
.aurevo-banner-content-block p{
font-style: normal;
font-weight: 400;
font-size: 28px;
line-height: 54px;
text-align: center;
color: #04250F;
max-width: 800px;
margin: 10px auto 30px;
}
.aurevo-waitlist-form{
    display: flex;
    justify-content: center;
    align-items: center;
}
.aurevo-waitlist-form .form-control {
    min-width: 380px;
    padding: 15px 20px;
    margin: 0 15px 0 0px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    color: #022e10;
    border:1px solid #002d10cc;
}
.aurevo-waitlist-form .form-control::placeholder {
    color: #002d10cc;  
    font-weight: 500;
    opacity: 1;          
}
.aurevo-waitlist-form .form-control:focus {
  box-shadow: none;
  border-color: #022e10; 
  outline: none;
}
.aurevo-waitlist-form .aurevo-btn{
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    padding: 12px 30px;
    background: #002D10;
    border-radius: 10px;
}

.aurevo-why-use-section{
    background: #FFF6E0;
    padding: 45px 0 60px;
}
.aurevo-why-use-section .col-md-6{
    padding: 0px !important;
}
.aurevo-why-use-section h2{
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 58px;
    text-align: center;
    color: #04250F;
    margin-bottom: 40px;
}
.aurevo-why-use-card-block-main{
   border-bottom: 1px solid #E9D4A0;
}
.aurevo-why-use-card{
    width: 100%;
    border-top: 1px solid #E9D4A0;
    border-right: 1px solid #E9D4A0;
    padding: 30px 0 20px 54px;
}
.aurevo-right-part{
    border-right: none;
}
.aurevo-why-use-icon-block{
    display: flex;
    align-items: center;
}
.aurevo-why-use-icon-block img{
    width: 80px;
    height: 80px;
}
.aurevo-why-use-card-content{
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 42px;
    color: #04250F;
    max-width: 267px;
    margin-left: 54px;
}
.aurevo-why-use-card-content.aurevo-width{
    max-width: 222px;
}
.aurevo-btn-bottom{
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    padding: 12px 30px;
    background: #002D10;
    border-radius: 10px;
    margin: 40px auto 20px;
    width: 100%;
    max-width: 80%;
    display: block;
}
.aurevo-btn-bottom:hover{
    color: #FFFFFF;
}
.aurevo-btn:focus,.aurevo-btn:focus-visible, .aurevo-btn-bottom:focus, .aurevo-btn-bottom:focus-visible{
    outline: none !important;
    box-shadow: unset !important;
}

footer {
  padding: 26px 15px;
  background: #002d10db;
  text-align: center;
  z-index: 1;
  position: relative;
  margin-top: -8px;
}
.aurevo-footer-copyright-text{
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: normal;
    text-align: center;
    color: #FFF6E0;
    max-width: 400px;
    margin: 5px auto;
}
p#responseMsg{
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: normal;
    text-align: center;
    margin: 12px auto 0;
    max-width: 610px;
    display: flex;
    justify-content: left;
    align-items: flex-start;
    width: 100%;
}

@media only screen and (max-width: 1024px) {
    .aurevo-banner-section{
        padding: 60px 0 50px;
    }
    .aurevo-header-block .aurevo-header-logo{
        font-size: 32px;
        line-height: 41px;
    }
    .aurevo-banner-content-block h1{
        font-size: 48px;
        line-height: 64px;
        max-width: 610px;
    }
    .aurevo-banner-content-block p{
        font-size: 22px;
        line-height: 42px;
        max-width: 610px;
    }
    .aurevo-why-use-section {
        padding: 40px 0 50px;
    }
    .aurevo-why-use-section h2 {
        font-size: 36px;
        line-height: 52px;
        margin-bottom: 40px;
    }
    .aurevo-why-use-card-content {
        font-size: 22px;
        line-height: 40px;
        margin-left: 24px;
    }
    .aurevo-why-use-card-content.aurevo-width {
        max-width: 202px;
    }
    .aurevo-why-use-icon-block img {
        width: 60px;
        height: 60px;
    }
    .aurevo-why-use-card{
        padding: 30px 0 20px 20px;
    }

}
@media only screen and (max-width: 768px) {
    .aurevo-banner-content-block h1 {
        font-size: 42px;
        line-height: 58px;
    }
    .aurevo-banner-content-block p {
        font-size: 20px;
        line-height: 40px;
        max-width: 610px;
    }
    .aurevo-waitlist-form .aurevo-btn{
        font-size: 20px;
        line-height: 30px;
        padding: 12px 20px;

    }
    .aurevo-waitlist-form .form-control {
        min-width: 320px;
        padding: 13.5px 20px;
    }
    .aurevo-why-use-section h2 {
        font-size: 32px;
        line-height: 44px;
        margin-bottom: 30px;
    }
    .aurevo-why-use-card {
        padding: 20px 0 20px 20px;
    }
    .aurevo-why-use-card-content {
        font-size: 22px;
        line-height: 38px;
        margin-left: 34px;
        max-width: 218px;
    }
    .aurevo-why-use-card-content.aurevo-width {
        max-width: 172px;
    }
    
    .aurevo-btn-bottom {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 20px;
        margin: 40px auto 10px;
    }
    p#responseMsg{
        max-width: 518px;
    }
}
@media only screen and (max-width: 767px) {
    .aurevo-second-part .aurevo-why-use-card:first-child {
        border-top: none;
    }
    .aurevo-why-use-card{
        border-right: none;
    }
    .form-inline {
        width: 100%;
        display: block;
    }
      .aurevo-waitlist-form .aurevo-btn {
        font-size: 18px;
        line-height: 28px;
        padding: 10px 20px;
        width: 100%;
    }
    .aurevo-waitlist-form .form-control{
        width: 100%;
        min-width: 100%;
        margin: 0;
        padding: 10.5px 20px;
        font-size: 16px;
    }
    .form-inline .form-group {
        margin-bottom: 16px;
    }
    .aurevo-waitlist-form {
        width: 90%;
    }
   
}
@media only screen and (max-width: 576px) {
     .aurevo-banner-section {
        padding: 50px 0 40px;
    }
    .aurevo-header-block .aurevo-header-logo {
        font-size: 34px;
        line-height: 40px;
    }
    .aurevo-banner-content-block h1 {
        font-size: 28px;
        line-height: 44px;
    }
    .aurevo-banner-content-block p {
        font-size: 18px;
        line-height: 34px;
        max-width: 100%;
    }
    .aurevo-why-use-section h2 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 20px;
    }
    .aurevo-why-use-card {
        padding: 12px 70px;
    }
    .aurevo-why-use-icon-block img {
        width: 50px;
        height: 50px;
    }
    .aurevo-why-use-card-content{
        margin-bottom: 5px;
        font-size: 20px;
        line-height: 34px;
        margin-left: 38px;
    }
    
    .aurevo-btn-bottom {
        margin: 40px auto 0px;
        padding: 9px 20px;
        font-size: 18px;
        line-height: 28px;
        width: 100%;
        max-width: 100%;
    }
    .aurevo-why-use-card-content.aurevo-width {
        max-width: 162px;
    }
    p#responseMsg {
        text-align: center;
        justify-content: center;
        font-size: 13px;
    }
}
@media only screen and (max-width: 425px) {
    .aurevo-why-use-card {
        padding: 12px 40px;
    }
    .aurevo-banner-content-block h1 {
        font-size: 24px;
        line-height: 42px;
    }
    footer {
        padding: 12px 15px;
    }
}
@media only screen and (max-width: 375px) {
    .aurevo-banner-content-block h1 {
        font-size: 22px;
        line-height: 38px;
    }
    .aurevo-why-use-card {
        padding: 12px 30px;
    }
    .aurevo-why-use-card-content{
        margin-left: 20px;
    }
    .aurevo-why-use-section h2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 22px;
    }
    .aurevo-why-use-icon-block img {
        width: 40px;
        height: 40px;
    }
    .aurevo-why-use-card-content {
        font-size: 18px;
        line-height: 32px;
    }
    .aurevo-footer-copyright-text{
        font-size: 13px;
    }
    .aurevo-why-use-card-content.aurevo-width {
        max-width: 150px;
    }
    .aurevo-why-use-card-content {
        max-width: 196px;
    }
}